
* {
	margin: 0;
	padding: 0;
	text-decoration:none;
    background: url(../image/logo/Diamond _logo.svg);
    background-size: 80px 60px;
    background-repeat: no-repeat;

	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	
	
}

body {
	margin-top: 0;

}

#BackGrnd {
	position: absolute;
	width: 100%;
}

#mc_embed_signup {
	position: absolute;
	top: 40%;
	left: 40%;
	margin-left: -25%;
	width: 50%;
	text-align: right;
	font: 200%/1.4 'Open sans', sans-serif;
}

.button {
	font-size: 100%;
	
}

#mce-EMAIL, #mce-FNAME, #mce-LNAME {
	font-size: 50%;
}

footer {
    position: fixed;
    bottom: 5%;
	left: 60%;
    font: 14px/1.4 'Open sans', sans-serif;
	margin-bottom: 0;
	border: 0;
	padding-bottom: 7px;
	color: #ecc79b;
	z-index:99;
}
		
footer h5 {
	margin-bottom: 0px;
	position: center;
}

#BackGrnd {
	position: absolute;
	left: 50%;
	margin-left: -15%;
	top: 10%;
	opacity: 0.1;
}
	
nav { 
    border: 1px solid #99;
}

#content {
    border:1px solid red;
}

footer {
    border: 1px solid blue;
}

#logo {
	position: relative;
	margin: 0;
	padding-left: 15%; 
	top: 7vh;
	_background-color: pink;
	background-size: contain;
}

nav {
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	width: 10%;
	background: white;
	z-index: 99;
}

ul {
	margin-top: 50%;
	padding-left: 0px;
	padding-top: 0px;
	list-style-position: inside;
	line-height: 0;
	list-style-type: none;
	font: 100%/1.4 'Open sans', sans-serif;

}

li {
	margin-left: 0px;
	margin-right: 0px;
	background-repeat: no-repeat;
	padding-right: 10%;
	padding-top: 13%;
	text-align: right;
	letter-spacing: .2vw;
}
  
.Hamburger {
	display: none;
}
  
.Hamburger2 {
	display: none;
}
  
#emailMob {
	display: none;
}
  
#MobNav {
	display: none;
}

  /* unvisited link */
a:link {
    color: black;
    text-decoration: none;
}

  /* visited link */
a:visited {
    color: black;
    text-decoration: none;
}

  /* mouse over link */
a:hover {
    color: grey;
    text-decoration: none;
}

  /* selected link */
a:active {
    color: black;
    text-decoration: none;
}


#emailus {
    margin-top: 20%;
	margin-left: 3%;
	margin-right: 3%;
	text-align: center;
	border: 1px solid black;
	font: 90%/1.4 'Open sans', sans-serif;
	color: black;
}

#content {
    margin: 0 0 30px 210px;
    background-color: #eee;
}

#main {
    padding: 10px:
    line-height: 1000;
}
 
footer {    
    position: fixed;
    bottom: 0;
    margin-left: 1100px;
	font: 14px/1.4 'Open sans', sans-serif;
	margin-bottom: 0;
	border: 0;
	padding-bottom: 7px;
	color: #ecc79b;
	z-index:99;
}
		
footer h5 {
	margin-bottom: 0px;
	position: center;
}
	
.anchor{
	position: relative;
	padding-top: 100px; /* (whatever distance from the top of the page you want) */
}	

.overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.7);
	transition: opacity 500ms;
	visibility: hidden;
	opacity: 0;
}

.overlay:target {
	visibility: visible;
	opacity: 1;
}

.popup {
	margin: 10% auto;
	margin-left: 31%;
	padding: 25px;
	background: #fff;
	border-radius: 5px;
	width: 46%;
	position: relative;
	transition: all 5s ease-in-out;
	font: 120%/1.4 'Open sans', sans-serif;
}

.popup h2 {
	margin-top: 0;
	margin-bottom: 3%;
	color: #000;
	font: 150%/1.4 'Open sans', sans-serif;
}
.popup .close {
	position: absolute;
	top: 10px;
	right: 20px;
	transition: all 200ms;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
}
.popup .close:hover {
	color: #808080;
}
.popup .content {
	max-height: 30%;
	overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}